/* CSS sttylesheets for glen.php - tributes to Glen */

div.intro
{
  background: white;
  color: black;
  width: 80%;
  max-width: 600px;
  padding: 20px;
  margin: 20px auto;
  border: 2px solid black;
  border-radius: 10px;
}

div.tributes
{
  display: grid;
  padding: 20px;
  gap: 20px;
  grid-template-columns: 1fr 1fr;
  margin: 20px auto;
  max-width: 1500px;
  justify-content: space-between;
}

div.tributes section
{
  background: white;
  padding: 20px;
  border: 2px solid black;
  border-radius: 10px;
  margin: 20px 0;
}

h1
{
  margin-bottom: 20px;
}

h2
{
  color: black;
  background: white;
  margin-top: 0;
}

@media (max-width: 800px)
{
  div.tributes { display: block; }
}

video
{
  width: 90%;
}